@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');
/* GENRALES */

@media (min-width:1400px) {
    .container {
        max-width: 1140px;
    }
}

@media (min-width:991px) {
    .container-small {
        max-width: 720px;
    }

    .container-abonaments {
        max-width: 905px;
    }

    .container-entradas {
        max-width: 475px;
    }

    .container-big {
        max-width: 1350px;
    }
}

@media (max-width:1200px) {
    .partidos {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .FCP {
        margin-bottom: 1em;
    }
}


* {
    list-style: none;
}

.selector-for-some-widget {
    box-sizing: content-box;
}

/* menu */

/* menu */
.redes {
    background-color: #032E62;
    padding: 0;
    height: 41px;
}

    .redes ul {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: center;
        margin: 0;
        height: 100%;
    }

    .redes li {
        text-decoration: none;
        list-style: none;
        padding-right: 1em;
    }

        .redes li .nav-link {
            padding: 0;
        }

            .redes li .nav-link img {
                height: 22px;
            }

.navbar-nav .dropdown-toggle::after, .footer .dropdown-toggle::after {
    display: none;
}

    .nav-item {
        height: 27px;
    }

.nav-link {
    padding: 0;
}

.navbar-nav .dropdown-menu {
    display: none;
    position: absolute;
    background-color: #fff;
    padding: 0;
    /* Otros estilos para el menú desplegable */
}

.navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
    text-align: center;
}

.navbar-nav .dropdown-item:hover {
    background-color: #022a58;
    background-color: #F7D430;
}

.navbar-nav .dropdown-item img {
    max-width: 100%;
    width: auto;
    height: 40px;
    text-align: center;
    margin: 5px auto;
}

    .navbar-nav .dropdown-item img.img_youtube {
        height: 45px;
    }


.custom-color {
    color: #032E62;
}

.custom-color2 {
    color: #E20000;
}

.triangulo-icono {
    padding-left: 5px;
    align-items: center;
}

.linea {
    background-color: #F7D430;
}

/*BODY*/
body {
    font-family: 'Roboto', sans-serif;
}
.pointer{
    cursor:pointer;
}
.top {
    position: relative;
    display: inline-block;
    text-align: center;
    width: 100%;
}
.top h1{
    margin:0;
}

.centrado {
    position: absolute;
    top: 50%;
    left: 0;
    /*transform: translate(-50%, -50%);*/
    color: #F7D430;
    font-size: 3em;
    width: 100%;
    text-align: center;
    top: Calc(50% - 36px);
}

.botonMenu {
    text-decoration: none;
    list-style: none;
    color: #032E62;
}

#contenidoDiv {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
}

    #contenidoDiv.mostrar {
        max-height: 25px; /* Ajusta la altura necesaria */
    }

#Drop {
    max-height: 0;
    display: none;
}

    #Drop.mostrar {
        display: flex;
        min-height: 270px; /* Ajusta la altura necesaria */
        min-width: 100%;
    }

.oculto {
    visibility: hidden;
}

.ocultoPatro {
    /*display: none;
    position: absolute;*/
}

.menuDrop {
    display: flex;
    align-self: center;
    justify-content: left;
    flex-direction: column;
    position: relative;
    left: -30px;
    width: 1600px;
    background-color: #F7D430
}

    .menuDrop li {
        padding: 0.3em;
    }

    .menuDrop a {
        text-decoration: none;
        list-style: none;
        color: #032E62;
    }

.color {
    height: 5px;
    background-color: #F7D430;
    color: rgba(0, 0, 0, 0);
}

.linea {
    background-color: #F7D430;
}

    .linea ul {
        justify-content: center;
        list-style: none;
        text-decoration: none;
        padding: 0.2em;
        font-size: 0.9em;
        margin: 0;
        padding-top: 0;
    }

    .linea li {
        list-style: none;
        text-decoration: none;
        padding: 1em;
        padding-bottom: 0;
        padding-top: 0;
    }

    .linea a {
        text-decoration: none;
        color: black;
    }

.desplazamiento-hacia-abajo {
    animation-name: desplazamiento;
    animation-duration: 0.3s; /* Duración de la animación en segundos */
    animation-fill-mode: forwards; /* Mantener la posición final de la animación */
}


/* Partidos */
.partidos {
    display: flex;
}

.partidos_caja {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 496px;
    height: 260px;
    border: 1px solid #E0E0E0;
    border-radius: 12px;
    margin: 2em;
}

.ultimos {
    background-color: #F7D430;
}

.texto_proximos {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    color: #032E62;
}

.texto_ultimos {
    color: #FFFFFF;
}

.texto_fondo {
    font-size: 5em;
    opacity: 0.18;
    color: #FFFFFF;
    position: absolute;
}

.proximo {
    color: #01152C;
    opacity: 0.03;
}

/* Footer */
.footer {
    display: flex;
    background-color: #01152C;
    padding: 36px 0 51px 0;
    color: #FFFFFF;
    width: 100%;
    height: auto;
}

.menu {
    display: flex;
    flex-direction: row;
    margin-top: 1.5em;
    margin-bottom: 2em;
    width: 103%;
    padding: 0;
    justify-content: end;
}

    .menu li {
        margin-left: 1em;
        margin-right: 1em;
    }

        .menu li a {
            color: white;
            font-size: 13px;
            text-decoration: none;
        }

    .menu .dropdown {
        position: relative;
    }

    .menu .dropdown-toggle {
        cursor: pointer;
        /* Añade aquí más estilos para el enlace si es necesario */
    }
    .menu .dropdown-menu {
        display: none;
        position: absolute;
        bottom: 100%; /* Hace que el menú comience justo encima del elemento .dropdown-toggle */
        left: 0;
        z-index: 1000; /* Asegúrate de que el menú desplegable esté sobre otros elementos */
        /* Añade aquí más estilos para el menú desplegable */
        padding:0;
        width:194px;
    } 
    .menu .dropdown-menu  li{
        padding:0;
        width:100%;
        margin:0;
        margin-top:0!important;
    }
        .menu .dropdown:hover .dropdown-menu {
        display: block;
        text-align: center;
    }

    .menu .dropdown-item:hover {
        background-color: #022a58;
        background-color: #F7D430;
    }

    .menu .dropdown-item img {
        max-width: 100%;
        width: auto;
        height: 40px;
        text-align: center;
        margin: 5px auto;
    }

        .menu .dropdown-item img.img_youtube {
            height: 45px;
        }


.caja {
    display: flex;
    position: relative;
    width: 18em;
    margin: 0;
}

.footer-data {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 0;
}

.img_footer {
    width: 120px;
    height: 36px;
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}

.redes_footer {
    display: flex;
    justify-content: end;
}

    .redes_footer ul {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .redes_footer li {
        text-decoration: none;
        list-style: none;
    }


        .redes_footer li img {
            width: auto;
            height: 1.5em;
        }

/*Legal*/
.legal {
    width: 100%;
    height: 29px;
    background-color: #334862;
}

    .legal a {
        font-size: 12px;
        color: #E0E0E0;
        width: 100%;
        text-decoration: none;
        margin-right: 39px;
    }

.a {
    padding-left: 4em;
}

@media (min-width:991px) and (max-width:1315px) {
    #navbarNav .nav-item {
        margin: 0 5px !important;
        font-size: 15px;
    }
}

@media (max-width:767px) {
    .top .centrado {
        width: 100%;
        max-width: 100%;
        padding: 0 27px;
    }

    .footer {
        padding-left: 15px;
        padding-bottom: 36px;
    }

        .footer .img_footer {
            margin-top: 0;
        }

    .footer-data {
        font-size: 13px;
    }

    .redes_footer {
        padding: 25px 15px !important;
    }

        .redes_footer li img {
            height: 21px;
        }

    .footer .menu {
        margin: 0;
    }

        .footer .menu li {
            margin-left: 0;
            margin-top: 16px;
        }

    .legal {
        padding-left: 15px;
    }

    .redes li .nav-link img {
        height: 22px;
        width:auto;
        max-width:32px;
    }
}
/* CARRUSEL */
.carousel {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    gap: 20px;
    padding: 2em;
    padding-bottom: 3em;
}

.carousel-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    width: 90%;
    overflow: hidden;
    gap: 20px;
}

    .carousel-container img {
        width: 350px;
        user-select: none;
    }

.carousel a {
    text-decoration: none;
}



@media (max-width:590px) {

    .menu {
        flex-direction: column;
    }

        .menu li {
            margin-top: 1em;
        }
}



@media (max-width:590px) {

    .menu {
        flex-direction: column;
    }

        .menu li {
            margin-top: 1em;
        }

    .partidos_caja {
        width: 351px;
        height: 189px;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }
}

@media (max-width:990px) {

    .menu {
        flex-direction: column;
    }

        .menu li {
            margin-top: 1em;
        }

    .navbar-nav li {
        margin-top: 0.5em;
        margin-bottom: 0.5em;
    }
    .navbar-nav .dropdown-menu li{
        margin:0;
    }

    .prueba2 {
        margin-top: 2em;
    }

    .redes_footer {
        display: flex;
        justify-content: start;
        padding: 25px;
    }

    .ocultoPatro {
        display: contents;
        flex-direction: row;
    }

    .carousel img {
        padding: 1em;
    }

    .Patro {
        display: none;
        /*position: absolute;*/
    }
}
